Subject: Re: TPC Input
From: "Steve Bamford" <[email-masked]>
To: "Tucker, Richard J." <[email-masked]>
Date: Mon, 15 Jul 2002 19:51:13 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Tucker, Richard J." <[email-masked]>
To: "Steve Bamford (E-mail)" <[email-masked]>
Sent: Monday, June 17, 2002 5:27 AM
Subject: TPC Input

> Steve,
> I had a great Father's Day; kids bought me model kits! (My kids are
> 19 and 17) I got the Hasegawa A-1H kit and the new Academy Banshee kit!
> Wife rolled her eyes and mumbled something about the oldest of three. She
> got me a trashey novel to read on the plane during my business trips.
> On to business! Here's another submission. I've cropped the pix so
> they don't take up much server space. The quality is not so great; it's
the
> digital camera I have to use. It won't do any better. I've, also, included
a
> camouflage diagram  ARC readers can download. If you think it takes up too
> much space, just delete the last paragraph of the text. Pls list my e-mail
> address in the article as [email-masked]; don't post this
> navy.mil address. Terrorist, security, etc,etc,etc; you understand.  Wuv
> ARC! mean it!
> Happy modeling!
> RJ
>
>  <<A-37B ARC.txt>>  <>  <>  <>
> <>  <>  <>  <>
> <>
>
>  <<A-37 SEA camo.jpg>>
>
>